kontor_api := kontor-api
kontor_spring := kontor-spring
kontor_servicemix := kontor-servicemix

.PHONY: all $(kontor_spring) $(kontor_api)
all: $(kontor_spring) $(kontor_api) $(kontor_servicemix)

$(kontor_spring) $(kontor_api) $(kontor_servicemix):
	$(MAKE) --directory=$@ $(TARGET)

